package ru.yandex.autotests.direct.web.objects.banners;

import java.util.List;

/**
 * бин для хранения рекомендаций первой помощи по прогнозам для фраз баненра
 */
public class OptimizedBannerInfoWeb {

    private Long bannerId;
    private ForecastInfoWeb forecastInfoWeb;
    private List<OptimizedPhraseInfoWeb> optimizedPhrases;

    public Long getBannerId() {
        return this.bannerId;
    }

    public void setBannerId(Long bannerId) {
        this.bannerId = bannerId;
    }

    public ForecastInfoWeb getForecastInfoWeb() {
        return forecastInfoWeb;
    }

    public void setForecastInfoWeb(ForecastInfoWeb forecastInfoWeb) {
        this.forecastInfoWeb = forecastInfoWeb;
    }

    public List<OptimizedPhraseInfoWeb> getOptimizedPhrases() {
        return optimizedPhrases;
    }

    public void setOptimizedPhrases(List<OptimizedPhraseInfoWeb> optimizedPhrases) {
        this.optimizedPhrases = optimizedPhrases;
    }
}
